# translation of kfile_wav.po to Simplified Chinese
# Copyright (C) 2002 Free Software Foundation, Inc.
# Mai Hao Hui <mhh@126.com>, 2002.
# Liu Songhe <jackliu9999@263.net>, 2002.
# Xiong Jiang <jxiong@offtopic.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2002-11-12 04:14-0500\n"
"Last-Translator: Mai Hao Hui <mhh@126.com>\n"
"Language-Team: Simplified Chinese <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kfile_wav.cpp:55
msgid "Technical Details"
msgstr "技术细节"

#: kfile_wav.cpp:59
msgid "Sample Size"
msgstr "采样大小"

#: kfile_wav.cpp:60
msgid " bits"
msgstr " 位"

#: kfile_wav.cpp:62
msgid "Sample Rate"
msgstr "采样率"

#: kfile_wav.cpp:63
msgid " Hz"
msgstr " Hz"

#: kfile_wav.cpp:65
msgid "Channels"
msgstr "声道"

#: kfile_wav.cpp:67
msgid "Length"
msgstr "长度"
